Page MenuHomePhabricator

ms-be2003.codfw.wmnet: slot=4 dev=sde failed
Closed, ResolvedPublic

Description

slot=4 dev=sde has been reported failed, please replace.

/var/log/kern.log

Jun 14 09:43:01 ms-be2003 kernel: [7599749.553196] sd 0:2:4:0: [sde]  
Jun 14 09:43:01 ms-be2003 kernel: [7599749.553197] Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK
Jun 14 09:43:01 ms-be2003 kernel: [7599749.553199] sd 0:2:4:0: [sde] CDB: 
Jun 14 09:43:01 ms-be2003 kernel: [7599749.553199] Read(10): 28 00 00 00 00 29 00 00 01 00
Jun 14 09:43:01 ms-be2003 kernel: [7599749.553204] end_request: I/O error, dev sde, sector 41
Jun 14 09:43:01 ms-be2003 kernel: [7599749.559135] Buffer I/O error on device sde1, logical block 7
Jun 14 09:43:27 ms-be2003 kernel: [7599775.542416] XFS (sde1): xfs_log_force: error 5 returned.
Jun 14 09:43:57 ms-be2003 kernel: [7599805.621645] XFS (sde1): xfs_log_force: error 5 returned.
Jun 14 09:44:27 ms-be2003 kernel: [7599835.700828] XFS (sde1): xfs_log_force: error 5 returned.
Jun 14 09:44:57 ms-be2003 kernel: [7599865.780017] XFS (sde1): xfs_log_force: error 5 returned.
Jun 14 09:45:27 ms-be2003 kernel: [7599895.859200] XFS (sde1): xfs_log_force: error 5 returned.
Jun 14 09:45:57 ms-be2003 kernel: [7599925.938389] XFS (sde1): xfs_log_force: error 5 returned.
Jun 14 09:46:27 ms-be2003 kernel: [7599956.017617] XFS (sde1): xfs_log_force: error 5 returned.
Jun 14 09:46:57 ms-be2003 kernel: [7599986.096756] XFS (sde1): xfs_log_force: error 5 returned.
Jun 14 09:47:28 ms-be2003 kernel: [7600016.175984] XFS (sde1): xfs_log_force: error 5 returned.
Jun 14 09:47:58 ms-be2003 kernel: [7600046.255152] XFS (sde1): xfs_log_force: error 5 returned.
Jun 14 09:48:28 ms-be2003 kernel: [7600076.334343] XFS (sde1): xfs_log_force: error 5 returned.
Jun 14 09:48:58 ms-be2003 kernel: [7600106.413558] XFS (sde1): xfs_log_force: error 5 returned.
Jun 14 09:49:28 ms-be2003 kernel: [7600136.492724] XFS (sde1): xfs_log_force: error 5 returned.
Jun 14 09:49:58 ms-be2003 kernel: [7600166.571948] XFS (sde1): xfs_log_force: error 5 returned.

smartctl

megacli

Related Objects

Event Timeline

fgiunchedi updated the task description. (Show Details)
fgiunchedi added a project: ops-codfw.
fgiunchedi added a subscriber: fgiunchedi.
Restricted Application added a project: Operations. · View Herald TranscriptJun 14 2016, 9:51 AM
Restricted Application added subscribers: Zppix, Southparkfan, Aklapper. · View Herald Transcript
Papaul mentioned this in Unknown Object (Task).Jun 15 2016, 4:03 PM
RobH added a subtask: Unknown Object (Task).Jun 15 2016, 4:05 PM
Papaul assigned this task to fgiunchedi.Jun 20 2016, 3:36 PM
Papaul added a subscriber: Papaul.

Disk replacement complete

Mentioned in SAL [2016-06-21T10:32:09Z] <godog> reboot ms-be2003 for disk ordering - T137785

fgiunchedi closed this task as Resolved.Jun 21 2016, 10:43 AM

disk rebuilding

RobH closed subtask Unknown Object (Task) as Resolved.Oct 12 2016, 5:47 PM